Subject: Re: freight derivatives - EOL
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 16 Jun 2000 08:25:00 -0700 (PDT)

Dave,

We've had meeting today to discuss jurisdictions that we want to get up and 
running on EOL for seafreight derivatives.  The result is as follows:

1.  Conduct the quick follow-up derivatives due diligence for the existing 
EOL countries.

2. Commence internet regulatory, tax and derivatives due diligence for the 
following countries:

Greece
Israel
Turkey

3.  In addition we would like to add Hong Kong.  Mark may have already 
started this in Houston(?).

Let me know if you are happy wish this and I will set the ball rolling.  I 
will also advise if we wish to look at further jurisdictions.

Regards, 

Edmund

Robert Quick@ECT
06/14/2000 01:36 PM
To: Amita Gosalia/LON/ECT@ECT, David Forster/Corp/Enron@Enron
cc: Edmund Cooper/LON/ECT@ECT, Mark Taylor/HOU/ECT@ECT, Pierre 
Aury/LON/ECT@ECT, Chris Connelly/LON/ECT@ECT 

Subject: freight derivatives - EOL

I have trawled through the list of jurisdictions of potential counterparties 
to the freight swaps/options.

A list
Norway
Denmark
Germany
Switzerland
UK
Belgium
France 
Netherlands
Singapore 
Australia

We have already done full EOL due diligence on the above jurisdictions. The 
only issue which we wd just need to cover is whether for regulatory purposes 
freight is treated as a commodity. We shd be able to get answers on that 
issue quickly. 

B list
Turkey
Taiwan
Japan
Argentina
Israel
Gibraltar
S. Korea

We do not have much on the above jurisdictions here although Mark T may have 
done some due diligence on the non- European, non-middle eastern countries. 
Do you want us to undertake full due diligence on these?

C list
Liberia
Panama
Cayman Isl
BVI
Bermuda
Bahamas
BWI

I understand that decisions may have already been made not to include 
entities incorporated into these jurisdictions, because of money laundering 
issues, lack of corporate transparency etc. Cd this be confirmed. 

Many thanks

Robert